/** Helps me keep the scenario styling seperate from the main styling */

.phone-text {
  font-weight: bold;
  padding-top: 1em;
  padding-bottom: 1em;
  background: linear-gradient(rgb(250, 103, 35), rgb(213, 78, 33));
  color: transparent;
  background-clip: text;
  font-family: monospace;

}

.typing {
  align-items: center;
  margin: 0.3em 0px;
}


.jitter {
  display: inline-flex;
  animation: jitter 0.5s infinite;
}

@keyframes jitter {

  0% {
    font-style: normal;
  }

  33% {
    font-weight: bolder;
  }

  66% {
    font-style: italic;
  }

}

.sparkle {
  font-weight: bold;
  animation: glow-brown 1s infinite alternate;
}

@keyframes glow-brown {
  to {
    text-shadow: 0 0 10px brown;
  }
}

.brown {
  color: brown
}


.pigeons:hover {
  color: rgb(255, 10, 47);
}

.article-headline {
  font-weight: bold;
  font-family: monospace;
  font-size: larger;
}


/** test css for bouncy text */

.movecontainer {
  width: auto;
}

.movecontainer span {
  display: inline-block;
  animation: sparkle 0.8s, bounce 0.9s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;

}

.movecontainer span:nth-child(1) {
  animation-delay: 0s;
}

.movecontainer span:nth-child(2) {
  animation-delay: 0.1s;
}

.movecontainer span:nth-child(3) {
  animation-delay: 0.2s;
}

.movecontainer span:nth-child(4) {
  animation-delay: 0.3s;
}

.movecontainer span:nth-child(5) {
  animation-delay: 0.4s;
}

.movecontainer span:nth-child(6) {
  animation-delay: 0.5s;
}

.movecontainer span:nth-child(7) {
  animation-delay: 0.6s;
}

.movecontainer span:nth-child(8) {
  animation-delay: 0.7s;
}

@keyframes bounce {

  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-5px);
  }
}

@keyframes sparkle {

  0%,
  100% {
    color: rgb(48, 1, 1);
  }

  50% {
    color: rgb(174, 23, 23);
  }

}